/** Set up function for mocha test cases */

before(function (done) {
    var _startScenarioTestServer = require('../_start_scenario_test_server');
    var server = _startScenarioTestServer();
    var scenario = this;
    scenario.server = server;
    scenario.baseUrl = server._localBaseUrl;
    done();
});